/*Responsive CSS*/
/*Used for the responsive media profiles in the website*/

/*LARGE PROFILES*/
@media screen and (min-width: 1025px){
	
	/*RESPONSIVE GRID (shortcode)*/
	/*row of one*/	
	.responsive-container.l-row-items-1 .column:nth-of-type(1n){
		clear: both;
	}
	/*row of two*/
	.responsive-container.l-row-items-2 .column:nth-of-type(2n-1){
		clear: left;
	}
	.responsive-container.l-row-items-2 .column:nth-of-type(2n-0){
		clear: right;
	}
	
	/*row of three*/
	.responsive-container.l-row-items-3 .column:nth-of-type(3n-2){
		clear: left;		
	}
	.responsive-container.l-row-items-3 .column:nth-of-type(3n-1){
		clear: none;
	}
	.responsive-container.l-row-items-3 .column:nth-of-type(3n-0){
		clear: right;		
	}
	
	/*Row of four*/
	.responsive-container.l-row-items-4 .column:nth-of-type(4n-3){
		clear: left;
	}
	.responsive-container.l-row-items-4 .column:nth-of-type(4n-2){
		clear: none;
	}
	.responsive-container.l-row-items-4 .column:nth-of-type(4n-1){
		clear: none;
	}
	.responsive-container.l-row-items-4 .column:nth-of-type(4n-0){
		clear: right;
	}
	
	/*Row of five*/
	.responsive-container.1-row-items-5 .column:nth-of-type(5n-4){
		clear: left;
	}
	.responsive-container.1-row-items-5 .column:nth-of-type(5n-3){
		clear: none;
	}
	.responsive-container.1-row-items-5 .column:nth-of-type(5n-2){
		clear: none;
	}
	.responsive-container.1-row-items-5 .column:nth-of-type(5n-1){
		clear: none;
	}
	.responsive-container.1-row-items-5 .column:nth-of-type(5n-0){
		clear: right;
	}
	
	
	/*alignments*/
	.responsive-container.l-align-left,
	.responsive-container .colum.l-align-left{
		text-align: left;
	}
	.responsive-container.l-align-right,
	.responsive-container .column.l-align-right{
		text-align: right;
	}
	.responsive-container.l-align-center,
	.responsive-container .column.l-align-center{
		text-align: center;
	}
	
	/*column widths*/
	
	/*Halves*/
	.responsive-container .l-one-half{
		width: 50%;
	}
	.responsive-container .l-one-full{
		width: 100%;
	}
	/*Thirds*/
	.responsive-container .l-one-third{
		width: 33.33%;
	}
	.responsive-container .l-two-third{
		width: 66.66%;
	}
	/*Fourths*/
	.responsive-container .l-one-forth{
		width: 25%;
	}
	.responsive-container .l-two-forth{
		width: 50%;
	}
	.responsive-container .l-three-forth{
		width: 75%;
	}
	/*Fifths*/
	.responsive-container .l-one-fifth{
		width: 20%;
	}
	.responsive-container .l-two-fifth{
		width: 40%;
	}
	.responsive-container .l-three-fifth{
		width: 60%;
	}
	.responsive-container .l-four-fifth{
		width: 80%;
	}
}

/*MEDIUM PROFILE*/
@media screen and (min-width: 644px) and (max-width: 1024px){
	/*RESPONSIVE GRID (shortcode)*/
	/*row of one*/	
	.responsive-container.m-row-items-1 .column:nth-of-type(1n){
		clear: both;
	}
	/*row of two*/
	.responsive-container.m-row-items-2 .column:nth-of-type(2n-1){
		clear: left;
	}
	.responsive-container.m-row-items-2 .column:nth-of-type(2n-0){
		clear: right;
	}
	
	/*row of three*/
	.responsive-container.m-row-items-3 .column:nth-of-type(3n-2){
		clear: left;		
	}
	.responsive-container.m-row-items-3 .column:nth-of-type(3n-1){
		clear: none;
	}
	.responsive-container.m-row-items-3 .column:nth-of-type(3n-0){
		clear: right;		
	}
	
	/*Row of four*/
	.responsive-container.m-row-items-4 .column:nth-of-type(4n-3){
		clear: left;
	}
	.responsive-container.m-row-items-4 .column:nth-of-type(4n-2){
		clear: none;
	}
	.responsive-container.m-row-items-4 .column:nth-of-type(4n-1){
		clear: none;
	}
	.responsive-container.m-row-items-4 .column:nth-of-type(4n-0){
		clear: right;
	}
	
	/*alignments*/
	.responsive-container.m-align-left,
	.responsive-container .colum.m-align-left{
		text-align: left;
	}
	.responsive-container.m-align-right,
	.responsive-container .column.m-align-right{
		text-align: right;
	}
	.responsive-container.m-align-center,
	.responsive-container .column.m-align-center{
		text-align: center;
	}
	
	/*column widths*/
	/*Halves*/
	.responsive-container .m-one-half{
		width: 50%;
	}
	.responsive-container .m-one-full{
		width: 100%;
	}
	/*Thirds*/
	.responsive-container .m-one-third{
		width: 33.33%;
	}
	.responsive-container .m-two-third{
		width: 66.66%;
	}
	/*Fourths*/
	.responsive-container .m-one-forth{
		width: 25%;
	}
	.responsive-container .m-two-forth{
		width: 50%;
	}
	.responsive-container .m-three-forth{
		width: 75%;
	}
	/*Fifths*/
	.responsive-container .m-one-fifth{
		width: 20%;
	}
	.responsive-container .m-two-fifth{
		width: 40%;
	}
	.responsive-container .m-three-fifth{
		width: 60%;
	}
	.responsive-container .m-four-fifth{
		width: 80%;
	}
	
	
}

/*SMALL PROFILE*/
@media screen and (max-width: 643px){
	/*responsive containers*/
	.entry-content .multi-container{
		width: 100%;
		margin: 0px 0px 18px 0px;
	}
	.multi-container .one-third-container,
	.multi-container .two-third-container,
	.multi-container .half-container{
		width: 100%;
		margin: 0px 0px 18px 0px;
	}
	.multi-container *:last-child{
		margin-bottom: 0px;
	}
	/*RESPONSIVE GRID (shortcode)*/
	/*row of one*/	
	.responsive-container.s-row-items-1 .column:nth-of-type(1n){
		clear: both;
	}
	/*row of two*/
	.responsive-container.s-row-items-2 .column:nth-of-type(2n-1){
		clear: left;
	}
	.responsive-container.s-row-items-2 .column:nth-of-type(2n-0){
		clear: right;
	}
	
	/*row of three*/
	.responsive-container.s-row-items-3 .column:nth-of-type(3n-2){
		clear: left;		
	}
	.responsive-container.s-row-items-3 .column:nth-of-type(3n-1){
		clear: none;
	}
	.responsive-container.s-row-items-3 .column:nth-of-type(3n-0){
		clear: right;		
	}
	
	/*Row of four*/
	.responsive-container.s-row-items-4 .column:nth-of-type(4n-3){
		clear: left;
	}
	.responsive-container.s-row-items-4 .column:nth-of-type(4n-2){
		clear: none;
	}
	.responsive-container.s-row-items-4 .column:nth-of-type(4n-1){
		clear: none;
	}
	.responsive-container.s-row-items-4 .column:nth-of-type(4n-0){
		clear: right;
	}	
		
	/*Row of Five*/
	.responsive-container.s-row-items-5 .column:nth-of-type(5n-4){
		clear: left;
	}
	.responsive-container.s-row-items-5 .column:nth-of-type(5n-3){
		clear: none;
	}
	.responsive-container.s-row-items-5 .column:nth-of-type(5n-2){
		clear: none;
	}
	.responsive-container.s-row-items-5 .column:nth-of-type(5n-1){
		clear: none;
	}
	.responsive-container.s-row-items-5 .column:nth-of-type(5n-0){
		clear: right;
	}
	
	
	/*alignments*/
	.responsive-container.s-align-left,
	.responsive-container .column.s-align-left{
		text-align: left;
	}
	.responsive-container.s-align-right,
	.responsive-container .column.s-align-right{
		text-align: right;
	}
	.responsive-container.s-align-center,
	.responsive-container .column.s-align-center{
		text-align: center;
	}
	
	/*column widths*/
	/*Halves*/
	.responsive-container .s-one-half{
		width: 50%;
	}
	.responsive-container .s-one-full{
		width: 100%;
	}
	/*Thirds*/
	.responsive-container .s-one-third{
		width: 33.33%;
	}
	.responsive-container .s-two-third{
		width: 66.66%;
	}
	/*Fourths*/
	.responsive-container .s-one-forth{
		width: 25%;
	}
	.responsive-container .s-two-forth{
		width: 50%;
	}
	.responsive-container .s-three-forth{
		width: 75%;
	}
	/*Fifths*/
	.responsive-container .s-one-fifth{
		width: 20%;
	}
	.responsive-container .s-two-fifth{
		width: 40%;
	}
	.responsive-container .s-three-fifth{
		width: 60%;
	}
	.responsive-container .s-four-fifth{
		width: 80%;
	}
	
	/*---RESPONSIVE VISIBILITY---*/
	.hide-on-small{
		display: none;
	}
}

/*Tablet Styles (portrait and landscape)*/
@media screen and (min-width: 644px) and (max-width: 1024px){

	/*HEADER*/
	/*TOP MENU */
	.site-header .inner {
		padding-left: 15px;
		padding-right: 15px;
	}
	.site-header .top-menu {
		height: auto;
	}
	.top-menu .social-media {
		width: 100%;
		float: left;
		text-align: center;
		margin-bottom: 0px;
	}
	.top-menu .contact-information {
		width: auto;
		float: left;
		text-align: left;
	}
	.top-menu .contact-information > div {
		margin-bottom: 5px;
	}
	
	/*MIDDLE MENU*/
	.middle-menu .logo {
		width: 25%;	
	}
	.middle-menu .navbar {
		width: 75%;
	}
	
	/*BOTTOM MENU*/
	.site-header .bottom-menu {
		text-align: center;
	}

	
	/*MENU*/
	.navbar .main-navigation .nav-menu {
		text-align: right;
	}
	
	/*HOME SLIDER*/
	#home_blocks.boxed .inner {
		padding: 0px 15px;
	}
	#home-slider .slides .slide .caption {
		padding: 0px 15px;
	}
	
	/*HOME BLOCKS*/
	#home_blocks .block:nth-child(1n) {
		width: 100%;
		margin: 0% 0% 25px 0%;
	}
	#home_blocks .block .block-image {
		width: 50%;
		float: left;
	}
	#home_blocks .block .block-name {
		position: relative;
	}
	#home_blocks .block .block-image-info {
		display: block;
		position: relative;
		height: 300px;
	}

	#home_blocks .block .block-info,
	#home_blocks .block:hover .block-info, 
	#home_blocks .block:active .block-info{
		left: 0%;
		background: rgb(219,219,219);
		background: rgba(219, 219, 219, 0.8);
		-webkit-transform: inherit!important;
		-moz-transform: inherit!important;
		-o-transform: inherit!important;
		-ms-transform: inherit!important;
		-moz-transform: inherit!important;
		-o-transform: inherit!important;
		transform: inherit!important;
		transform: inherit!important;
		padding: 0px;
		width: 50%;
		height: 100%;
		position: relative;
		float: left;
		padding: 15px;
		color: #333;
		opacity: 1;
	}
	#home_blocks .block .block-image,
	#home_blocks .block:hover .block-image, 
	#home_blocks .block:active .block-image{
		-webkit-transform: inherit!important;
		-moz-transform: inherit!important;
		-o-transform: inherit!important;
		-ms-transform: inherit!important;
		/* -webkit-transform: initial!important; */
		-moz-transform: inherit!important;
		-o-transform: inherit!important;
		transform: inherit!important;
		transform: inherit!important;
		height: 100%;
	}
	
	
	/*MIDDLE CONTENT*/
	.site-content .inner {
		padding: 25px 15px;
	}
	.hentry{
		margin-bottom: 0px;
	}
	/*two column layout of text and image*/
	.sidebar-container ~ .content-area {
		width: 60%;
		margin-right: 2.5%;
	}
	.site-main .sidebar-container {
		width: 37.5%;
	}
	
	/*GALLERIES*/
	/*SINGLE*/
	.single-gallery .entry-title{
		width: 100%;
		margin-right: 0%;
		margin-bottom: 10px;
	}
	.single-gallery .gallery-links {
		width: 100%;
		margin-left: 0%;
		margin-bottom: 15px;
	}
	.single-gallery .gallery-image{
		height: 275px;
		width: 50%;
	}
	/*LISTING*/
	.gallery-list .gallery {
		width: 47.5%;
	.navbar.slideout	margin: 0% 1.25% 2.5% 1.25%;
	}
	.gallery-list .gallery:nth-of-type(odd){
		width: 48.5%;
		margin-right: 1.5%;
		margin-left: 0%;
		clear: left;
	}
	.gallery-list .gallery:nth-of-type(even){
		width: 48.5%;
		margin-left: 1.5%;
		margin-right: 0%;
		clear: right;
	}
	.gallery-list .gallery .gallery-image .gallery-overlay .gallery-description{
		padding-top: 10%;
	}
	
	
	/*HOMEPAGE NEWS / TESTIMONIALS (Homepage)*/
	#news_testimonials .inner {
		padding: 25px 15px;
	}
	#news_testimonials .latest_news,
	#news_testimonials .testimonials {
		width: 100%;
		margin-right: 0%;
		margin-left: 0%;
		margin-bottom: 25px;
	}
	#news_testimonials .latest_news h2,
	#news_testimonials .testimonials h2 {
		margin-bottom: 15px;
	}
	/*TESTIMONIAL SINGLE*/
	.single-testimonial .entry-content {
		width: 100%;
		margin-right: 0%;
		margin-bottom: 20px;
	}
	.single-testimonial .entry-thumbnail {
		width: 100%;
		height: 200px;
	}
	
	
	/*-------EVENTS-------*/	
	/*---Upcoming Events---*/
	
	.upcoming_events.standard .event{
		width: 47.5%;
		margin: 0% 1.25% 2.5% 1.25%;
	}
	.upcoming_events.standard .event:nth-child(odd){
		width: 48.75%;
		margin: 0% 1.25% 2.5% 0%;
	}
	.upcoming_events.standard .event:nth-child(even){
		width: 48.75%;
		margin: 0% 0% 2.5% 1.25%;
	}
	

	
	
	
	/*STAFF MEMBERS (Homepage)*/
	#staff_members.on_home .inner {
		padding: 25px 15px;
	}
	#staff_members.on_home h2 {
		margin-bottom: 15px;
	}
	#staff_members.on_home .staff:nth-child(1n){
		width: 100%;
		margin: 0% 0% 20px 0%;
	}
	
	
	
	
	/*STAFF MEMBERS LISTING PAGE*/
	.staff:nth-child(1n) {
		width: 100%;
		margin-right: 0px;
		margin-left: 0px;
		margin-bottom: 25px;
	}
	
	/*SERVICES*/
	#services.on_home .inner {
		padding: 25px 15px;
	}
	#services.on_home h2 {
		margin-bottom: 15px;
	}
	#services.on_home .service:nth-child(1n){
		width: 100%;
		margin: 0% 0% 20px 0%;
	}
	/*SERVICE LISTING PAGE*/
	.staff:nth-child(1n){
		width: 100%;
		margin-right: 0px;
		margin-left: 0px;
		margin-bottom: 25px;
	}
	
	
	/*PARTNERS*/
	#partners .inner {
		padding: 15px;
	}
	.partners .partner {
		width: 47%;
		margin-right: 1.5%;
		margin-left: 1.5%;
		border-bottom: 0px;
		border: solid 1px #ccc;
	}
	.partners .partner{
		width: 30%;
		margin-left: 1.66%;
		margin-right: 1.66%;
		margin-bottom: 3.33%;
	} 

	/*first item*/
	.partners .partner:nth-of-type(3n-2){
		width: 31.66%;
		margin-left: 0%;
		margin-right: 1.25%;
		
	}
	/*second item*/
	.partners .partner:nth-of-type(3n-1){
		width: 31.66%;
		margin-left: 1.25%;
		margin-right:1.25%;
	}
	/*last item*/
	.partners .partner:nth-of-type(3n-3){
		width: 31.66%;
		margin-left: 1.25%;
		margin-right: 0%;
	}
	
	
	
	/*FOOTER*/
	.site-footer .inner {
		padding: 25px 15px;
	}
	.site-footer .widget {
		width: 100%;
		padding: 0px;
		margin-bottom: 20px;
	}
	
}

/*Tablet (portrait)*/
@media screen and (min-width: 644px) and (max-width: 1024px) and (orientation:portrait){
	.site-header .search-form {
		width: 100%;
		margin-top: 5px;
	}
	.site-header .search-form .search-field, 
	.site-header .search-form .search-field:focus{
		width: 70%;
	}
	.site-header .search-form .search-submit{
		width: 30%;
	}	
	
}

@media screen and (max-width:800px){
	.one_fifth:not(.no_break){
		width:100%;
	}
	.two_fifth:not(.no_break), .two_fifths:not(.no_break), .four_fifth:not(.no_break), .four_fifths:not(.no_break){
		width:100%;
	}
	.one_third:not(.no_break), .two_third:not(.no_break), .two_thirds:not(.no_break), .one_half:not(.no_break){
		width:100%;
	}
	.one_quarter:not(.no_break), .three_quarter:not(.no_break), .three_quarters:not(.no_break){
		width:50%;
	}
}

@media screen and (max-width: 643px){
	
	/*GENERAL STYLES*/
	h1,h2,h3,h4,h5,h6{
		display: block;
		text-overflow: initial;
		white-space: initial;
	}
	.float_box:not(.no_break){
		width:100% !important;
		padding-left:0;
		padding-right:0;
	}
	.one_quarter:not(.no_break){
		width:100%;
	}
	.inner h2 {
		display: block;
		margin-bottom: 15px;
		width: 100%;
	}
	.inner h3 {
		display: block;
		margin-bottom: 12px;
		width: 100%;
	}
	
	/*BACK TO TOP*/
	.back_to_top{
		display: block;
		position: fixed;
		bottom: 10px;
		right: 10px;
		z-index: 999;
		background: #333;
		padding: 10px;
		color: #fff;
		-webkit-transition: all 300ms linear;
		-moz-transition: all 300ms linear;
		-ms-transition: all 300ms linear;
		-o-transition: all 300ms linear;
		transition: all 300ms linear;
		opacity: 0;
		cursor: pointer;
		border: solid 1px #aaa;
	}
	.back_to_top.active{
		opacity: 1;
	}
	
	
	/*TOP MENU*/
	.site-header .inner {
		padding: 10px 15px;
	}
	.site-header .top-menu {
		height: auto;
	}
	.top-menu .social-media {
		float: none;
		display: block;
		width: 100%;
		text-align: center;
		padding-bottom: 0px;
	}
	.top-menu .contact-information {
		float: none;
		display: block;
		width: 100%;
		text-align: center;
	}
	.top-menu .address{
		text-align: center;
		width: 100%;
	}
	
	.top-menu .contact-information > div {
		border: 0px!important;
		padding: 0px 10px 5px 10px;
	}
	.top-menu .contact-information > div:first-child {
		padding-left: 5px;
	}
	
	.social-media .icon {
		font-size: 160%;
		width: 35px;
		height: 35px;
	}
	
	/*search*/
	.site-header .search-form {
		width: 100%;
		margin: 10px 0px 0px 0px;
	}
	.site-header .search-form .search-field,
	.site-header .search-form .search-field:focus{
		width: 70%;
	}
	.site-header .search-form .search-submit{
		display: block;
		width: 30%;
	}
 
	
	
	
	/*MIDDLE MENU*/
	.site-header .middle-menu {
		height: auto;
		position: relative;
	}

	
	.middle-menu .menutoggle {
		display: block;
		position: relative;
		float: left;
		width: 20%;
		top: 0px;
		left: 0px;
	}
	.middle-menu .menutoggle i {
		cursor: pointer;
		width: 40px;
		height: 40px;
		background: #FFF;
		text-align: center;
		font-size: 165%;
		padding: 5px;
		border: solid 1px #DDD;
		color: #333;
		position: absolute;
		top: 0px;
		left: 0px;
	}
	.middle-menu .logo {
		width: 100%;
		float: left;
		height: auto;
		text-align: center;
		padding: 0px 45px 10px 45px;
	}
	.middle-menu .logo .image{
		max-height: 80px;
		width: auto;
	}
	
	.site-header .newsletter-signup{
		width: 100%;
		text-align: center;
	}
	.site-header .social-media{
		width: 100%;
	}
	
	
	/*BOTTOM MENU*/
	.site-header .bottom-menu {
		text-align: center;
	}
	.site-header .bottom-menu .inner{
		padding: 0px;
	}

	
	/*---MOBILE NAVIGATION ---*/
	
	/*---Universal---*/
	/*-ul*/
	.navbar-mobile{ 
		
	}
	.navbar-mobile .navigation{
		
	}
	.navbar-mobile .menu{
		display: block;
		padding: 0px;
		margin: 0px;
	}
	.navbar-mobile .menu .menu-item{
		display: block;
		border-bottom: solid 1px #ccc;
		position: relative;
		z-index: 5;
	}
	.navbar-mobile .menu .menu-item a{
		display: block;
		background: #eee;
		color: #333;
		padding: 7px 10px;
		position: relative;
		z-index: 1;
		text-transform: capitalize;
		-webkit-transition: all 200ms linear;
		-moz-transition: all 200ms linear;
		-ms-transition: all 200ms linear;
		-o-transition: all 200ms linear;
		transition: all 200ms linear;
	}
	.navbar-mobile .menu .menu-item.current_page_item > a{
		background: #ccc;
	}

	/*sub-menus*/
	.navbar-mobile .menu .sub-menu {
		padding: 0px;
		height: 0px;
		-webkit-transition: height 300ms linear;
		-moz-transition: height 300ms linear;
		-ms-transition: height 300ms linear;
		-o-transition: height 300ms linear;
		transition: height 300ms linear;
		z-index: 1;
		height: auto;
	}
	.navbar-mobile .menu .sub-menu .menu-item{
	}
	.navbar-mobile .menu .sub-menu .menu-item a{

	}
	.navbar-mobile .menu .sub-menu .menu-item:first-child{
		border-top: solid 1px #ccc;
	}
	.navbar-mobile .menu .sub-menu .menu-item:last-child{
		border-bottom: 0px;
	}
	
	
	
	/*---slideout---*/
	.navbar-mobile.slideout{
		position: absolute;
		width: 250px;
		top: 0px;
		left: -250px;
		-webkit-transition: all 350ms ease-in-out;
		-moz-transition: all 350ms ease-in-out;
		-o-transition: all 350ms ease-in-out;
		-ms-transition: all 350ms ease-in-out;
		transition: all 350ms ease-in-out;
		background: #eee;
		z-index: 10;
	}
	.navbar-mobile.slideout.active{
		 -webkit-transform:translate3d(250px, 0px, 0px);
	    -moz-transform:translate3d(250px, 0px, 0px);
	    -ms-transform:translate3d(250px, 0px, 0px);
	    -o-transform:translate3d(250px, 0px, 0px);
	    transform:translate3d(250px, 0px, 0px);
	}
	
	.navbar-mobile.slideout .menuclose{
		text-align: left;
		background-color: #666;
		color: #fff;
		padding: 10px;
		overflow: hidden;
		cursor: pointer;
		width: 100%;
	}
	.navbar-mobile.slideout .menuclose span i {
		position: absolute;
		top: 10px;
		right: 10px;
		font-size: 150%;
	}
	.navbar-mobile.slideout .menuclose span {
		width: 100%;
		display: block;
	}
	
	
	/*---expand---*/
	.navbar-mobile.expand {
		width: 90%;
		overflow: hidden;
		display: block;
		position: absolute;
		top: 60px;
		left: 0px;
		margin: 0% 5%;
		height: auto;
		z-index: 10;
		height: 0px;
		-webkit-transform: translate3d(0,0,0);
		-webkit-transition: height 300ms linear; 
		-moz-transition: height 300ms linear; 
		-o-transition: height 300ms linear; 
		-ms-transition: height 300ms linear; 
		transition: height 300ms linear; 
	}
	.navbar-mobile.expand .menu{
		border: solid 1px #ccc;
	}
	.navbar-mobile.expand .menu .menu-item:last-child{
		border-bottom: 0px;
	}
	
	
	/*---overlay---*/
	/*overlay used on top of the website body when slideout menu is open*/
	.darkoverlay {
		-webkit-transition: all 300ms linear;
		-moz-transition: all 300ms linear;
		-ms-transition: all 300ms linear;
		-o-transition: all 300ms linear;
		transition: all 300ms linear;
		opacity: 0;
		width: 100%;
		height: auto;
		display: block;
		position: absolute;
		top: 0px;
		left: 0px;
		z-index: -1;
	}
	.darkoverlay.active {
		opacity: 1;
		background: rgba(51, 51, 51, 0.75);
		z-index: 5; /*Places this in front of everything*/
	}
	
	
	/*---event category menu ---*/
	.bottom-menu .category_menu .inner{
		padding: 0px;
	}
	.category_menu .menu li{
		width: 100%;
		display: block;
	}
	.category_menu .menu li a{
		padding: 7px 10px;
		width: 100%;
	}
	
	/*GALLERIES*/
	/*SINGLE*/
	.single-gallery .entry-title {
		width: 100%;
		margin-right: 0%;
		text-overflow: initial;
		white-space: normal;
	}
	.single-gallery .gallery-links{
		width: 100%;
		margin-left: 0%;
	}
	.single-gallery .gallery-links .gallery-link {
		margin:0px;
		display: block;
		border-bottom: solid 1px #555;
	}
	.single-gallery .gallery-image,
	.single-gallery .gallery-image:nth-of-type(1n){
		width: 100%;
		margin: 0% 0% 20px 0%;
		height: 250px;
	}
	.single-gallery .gallery-image .overlay span.text{
		padding-top: 10%;
	}
	/*LISTING*/
	.gallery-list .gallery,
	.gallery-list .gallery:nth-of-type(1n){
		width: 100%;
		margin: 0% 0% 20px 0%;
	}
	.gallery-list .gallery .gallery-title{
		white-space:normal;
		text-overflow: initial;
	}
	.gallery-list .gallery .gallery-image .gallery-overlay .gallery-description{
		padding-top: 10%;
	}
	
	
	/*HOME BLOCKS*/
	#home_blocks .inner {
		margin-top: 0px;
		padding: 15px;
	}
	#home_blocks .block:nth-child(3n-2){
		width: 100%;
		margin: 0% 0% 20px 0%;
		border: 0px;
	}
	#home_blocks .block:nth-child(3n-1){
		width: 100%;
		margin: 0% 0% 20px 0%;
		border: 0px;
	}
	#home_blocks .block:nth-child(3n){
		width: 100%;
		margin: 0% 0% 20px 0%;
		border: 0px;
	}
	#home_blocks .block .block-name {
		border: 0px;
	}
	#home_blocks .block .block-info {
		padding-top: 75px;
	}
	
	/*LATEST NEWS && TESTIMONIALS*/
	#news_testimonials .inner {
		padding: 15px;
	}
	.flex-direction-nav {
		position: absolute;
		top: 0px;
		bottom: auto;
		margin-bottom: 0px;
	}

	
	/*LATEST NEWS*/
	.latest_news,
	.latest_news a ~ .news_information {
		width: 100%;
		margin: 0px 0px 15px 0px;
	}
	.latest_news .news_image {
		width: 100%;
		margin-right: 0%;
		height	150px;
		background-position: center;
		margin-bottom: 15px;
	}
	.latest_news .news_information {
		width: 100%;
	}
	
	/*TESTIMONIALS*/
	.testimonials {
		width: 100%;
		margin: 0px;
	}
	/*when we have a latest news section next to our testimonials*/
	.latest_news ~ .testimonials {
		margin-top: 30px;
	}
	.testimonial .image_container {
		width: 35%;
		margin-right: 2.5%;
	}
	.testimonial .author_container {
		width: 100%;
	}
	.testimonial .image_container ~ .author_container {
		width: 62.5%;
		text-align: right;
	}
	
	.testimonial .author_container .author_name,
	.testimonial .author_container .author_position,
	.testimonial .author_container .testimonial_company{
		display: block;
		margin-left: 0px;
	}
	/*Testimonials on homepage*/
	.home .testimonials {
		width: 100%;
		margin-left: 0%;
		margin-right: 0%;
	}
	
	.testimonials .testimonial:nth-of-type(odd),
	.testimonials .testimonial:nth-of-type(even){
		width: 100%;
		margin: 0% 0% 30px 0%;
	}
	
	/*FACEBOOK*/
	.facebook_feed {
		width: 100%;
		margin: 0px 0px 15px 0px;
	}
	
	
	/*STAFF MEMBERS*/
	
	.staff_members {}
	
	.staff,
	.staff:nth-child(odd),
	.staff:nth-child(even){
		width: 100%;
		margin-left: 0px;
		margin-right: 0px;
		margin-bottom: 25px;
	}
	.staff .image_container {
		width: 100%;
		margin-right: 0%;
		margin-bottom: 15px;
	}
	.staff .image_container .image {
		height: 225px;
	}
	.staff .content_container,
	.staff .image_container ~ .content_container{
		width: 100%;
	}
	 
	
	
	/*SERVICES*/
	.services .inner h2 {
		display: none;
		border: solid 1px red;
	}
	.service,
	.service:nth-child(odd),
	.service:nth-child(even){
		width: 100%;
		margin-left: 0px;
		margin-right: 0px;
		margin-bottom: 30px;
	}
	.service .image_container {
		width: 100%;
		margin-right: 0%;
		margin-bottom: 15px;
	}
	.service .image_container .image {
		height: 225px;
	}
	.service .content_container,
	.service .image_container ~ .content_container {
		width: 100%;
	}
	
	
	/*PARTNERS*/
	.partners .partner {
		width: 50%;
		border-bottom: 0px;
		height: 100px;
		border: solid 1px #ccc;
		border-top: 0px;
	}
	.partners .partner:nth-of-type(1),
	.partners .partner:nth-of-type(2){
		border-top: solid 1px #ccc;
	}
	.partners .partner:nth-of-type(even){
		border-left: 0px;
	}
	
	
	/*-------EVENTS-------*/	
	/*---Upcoming Events fancy---*/
	.event_header .event_title,
	.event_header .event_readmore{
		width: 100%;
		float: left;
		margin-bottom: 15px;
	}
	
	.upcoming_events .big_events,
	.upcoming_events .small_events{
		width: 100%;
		margin-bottom: 15px;
	}
	.upcoming_events .big_events .event,
	.upcoming_events .big_events .event:nth-child(1){
		width: 100%;
		margin: 0px;
	}
	.upcoming_events .big_events .event .image-container{
		height: 250px;
	}
	.upcoming_events .big_events .event .info-container{
		margin-top: 0px;
		height: auto;
	}
	
	.upcoming_events .small_events .event,
	.upcoming_events .small_events .event:nth-child(1n){
		width: 100%;
		margin: 0px 0px 15px 0px;
	}
	.upcoming_events .small_events .event .image-container{
		height: 225px;
	}
	.upcoming_events .small_events .event .info-container{
		height: auto;
	}
	/*---upcoming events standard---*/
	.upcoming_events.standard .event{
		width: 100%;
		margin: 0% 0% 15px 0%;
	}
	.upcoming_events.standard .event:nth-child(1n){
		width: 100%;
		margin: 0% 0% 20px 0%;
	}
	.upcoming_events.standard .event .info-container{
		height: auto!important;
	}
	
	
	
	/*---Single Event---*/
	.single-event .event-information,
	.single-event .event-information.has-location{
		width: 100%;
		margin-right: 0%;
	}
	.single-event .location-information{
		width: 100%;
		margin-left: 0%;
	}
	.single-event .categories h4, 
	.single-event .tags h4{
		display: block;
		margin: 0px 0px 10px 0px;
	}
	
	
	/*---Event Listing (list)---*/
	.events_list.list .event .image-container{
		width: 100%;
	}
	.events_list.list .event .image{
		width: 100%;
		height: 150px;
		margin: 0px 0px 10px 0px;
	}
	.events_list.list .event .title_container{
		width: 100%;
		margin: 0px 0px 10px 0px;
	}
	.events_list.list .event .readmore_container{
		width: 100%;
		margin: 0px 0px 10px 0px;
	}
	.events_list.list .event .readmore {
		width: 100%;
		text-align: center;
		margin: 0px;
	}
	.events_list.list .event .information_container{
		
	}
	
	
	/*---Event Listing (grid)---*/
	.events_list.grid .event,
	.events_list.grid .event:nth-of-type(odd),
	.events_list.grid .event:nth-of-type(even){
		width: 100%;
		margin: 0px 0px 15px 0px;
	}
	.events_list.grid .event .image-container,
	.events_list.grid .event .information-container{
		width: 100%;
	}
	.events_list.grid .event .information-container{
		height: auto!important;
		min-height: 0px;
	}
	.events_list.grid .event .image{
		height: 200px!important;
	}
	.events_list .event_date_header{
		margin-bottom: 15px;
	}
	
	/*---Pagination---*/
	.event_pagination .pagination.previous{
		margin-bottom: 7px;
		clear: both;
	}
	.event_pagination .pagination.next{
		float: left;
		clear: both;
	}
	.event_pagination .pagination_links .link:nth-child(1n){
		margin: 0px 0px 7px 7px;
	}
	.event_pagination .pagination_links .link:first-child{
		margin-left: 0px;
	}
	
	
	
	
	/*-------SPONSORS-------*/
	/*---Featured Sponsors---*/
	.sponsor_header .sponsor_title,
	.sponsor_header .sponsor_readmore{
		width: 100%;
		float: left;
		margin-bottom: 15px;
	}
	.sponsors .sponsor{
		width: 100%;
		margin-bottom: 15px;
	}
	.sponsor .image-container .image{
		height: 125px;
	}
	
	
	/*---RELATED PAGES---*/
	.related-content.grid .related-item{
		width: 100%;
		margin: 0px 0px 15px 0px;
	}
	
	.related-content.grid .related-item:nth-child(odd),
	.related-content.grid .related-item:nth-child(even){
		width: 100%;
		margin: 0px 0px 15px 0px;
	}
	.related-content.grid .related-item .image-container .image{
		height: 200px;
	}
	
	
	/*MIDDLE*/
	.site-content .inner {
		padding: 25px 15px;
	}
	.sidebar-container ~ .content-area {
		width: 100%;
		margin-right: 0%;
	}
	.site-main .sidebar-container {
		width: 100%;
		margin-top: 0px;
	}
	
	/*NEWS, CATEGORIES, TAGS (Archives)*/
	#primary .entry-header-content,
	#primary .news .entry-header-content, 
	#primary .category .entry-header-content, 
	#primary .tag.entry-header-content {
		width: 100%;
		margin-right: 0%;
	}
	
	/*entry thumbnail*/
	#primary .entry-thumbnail, 
	#primary .news .entry-thumbnail, 
	#primary .category .entry-thumbnail, 
	#primary .tag .entry-thumbnail {
		width: 100%;
		height: 200px;
		margin-top: 15px;
		margin-bottom: 15px;
	}
	#primary .staff .entry-thumbnail{
		height: auto;
		margin: 0px 0px 15px 0px;
	}
	
	
	/*header title*/
	#primary .entry-header-content .entry-header,
	#primary .entry-header,
	#primary .news .entry-header-content .entry-header, 
	#primary .category .entry-header-content .entry-header, 
	#primary .tag .entry-header-content .entry-header {
		padding: 0px;
	}
	
	/*meta information*/
	#primary .entry-header-content .entry-header .entry-meta > span,
	#primary .entry-header .entry-meta > span,
	#primary .news .entry-header-content .entry-header .entry-meta > span, 
	#primary .category .entry-header-content .entry-header .entry-meta > span, 
	#primary .tag .entry-header-content .entry-header .entry-meta > span{
		display: block;
		margin: 0px 0px 7px 0px;
	}
	
	#primary .entry-header-content .entry-header .entry-meta > span a{
		width: 100%;
		display: block;
	}
	
	/*main content*/
	#primary .entry-content,
	#primary .news .entry-content, 
	#primary .category .entry-content, 
	#primary .tag .entry-content {
		padding: 0px;
		margin: 0px;
	}
	/*entry footer*/
	#primary .entry-header .entry-metam 
	#primary .news .entry-header .entry-meta, 
	#primary .category .entry-header .entry-meta, 
	#primary .tag .entry-header .entry-meta,
	#primary .news footer.entry-meta, 
	#primary .category footer.entry-meta, 
	#primary .tag footer.entry-meta {
		padding: 0px;
	}
	
	/*Pagination*/
	.paging-navigation .nav-links {
		padding: 0px;
	}
	/*hide pagination text*/
	.paging-navigation .nav-links .nav-previous span.text,
	.paging-navigation .nav-links .nav-next span.text{
		display: none;
	}
	.paging-navigation .nav-links .nav-previous a span.meta-nav,
	.paging-navigation .nav-links .nav-next a span.meta-nav {
		margin: 0px;
		width: 100px;
	}

	/*Page links*/
	/*bottom of each post type*/
	.post-navigation{
		margin: 0px;
		padding: 0px;
	}
	.post-navigation .nav-links a{
		width: 100%;
		text-align: center;
		display: block;
		border-top: solid 1px #ccc;
		padding: 10px;
	}
	.post-navigation .nav-links a:first-child{
		margin-top: 0px;
		border-top: 0px;
	}
	
	/*main page content*/
	.entry-header-content {
		width: 100%;
		margin-right: 0px;
		margin-bottom: 15px;
	}
	.entry-thumbnail {
		width: 100%;
		height: 200px;
	}
	
	
	/*SIDEBAR*/
	.sidebar-container .sidebar-inner .expand-sidebar {
		display: block;
		margin-bottom: 15px;
	}
	/*sidebar widgets hidden by default*/
	.sidebar-container .widget-area {
		display: none;
	}
	/*sidebar widgets toggled on*/
	.sidebar-container .widget-area.active {
		display: block;
	}
	
	/*SEARCH*/
	.search .page-header{
		padding: 0px;
	}
	
	
	/*STAFF*/
	.single-staff .entry-content {
		width: 100%;
		margin-right: 0%;
		margin-bottom: 20px;
	}
	.single-staff .entry-thumbnail {
		width: 100%;	
	}
	
	/*SERVICES*/
	.single-service .entry-content {
		width: 100%;
		margin-right: 0%;
		margin-bottom: 20px;
	}
	.single-service .entry-thumbnail {
		width: 100%;	
	}

	
	
	/*COMMENTS*/
	.comments-area .comment-list {
		width: 100%;
		margin: 0% 0% 25px 0%;
		border-right: 0px;
		padding: 0%;
	}
	.comment-respond {
		width: 100%;
		margin: 0%;
		padding: 0%;
	}

	
	/*-------FEDBACK FORM && NEWSLETTER FORM-------*/
	.newsletter-signup-popup .form{
		width:100%;
		height:100%;
	}
	.feedback-popup .feedback-form,
	.newsletter-signup-popup .mc4wp-form{
		width: 90%;
		height: 90%;
		margin: 5%;
		left: auto!important;
		top: auto!important;
		overflow-y: scroll;
		z-index: 2;
	}
	.feedback-popup .feedback-form .feedback-title,
	.newsletter-signup-popup .newsletter_title{
		width: 100%;
		padding: 0px;
	}
	.feedback-popup .feedback-form .feedback-title .close,
	.newsletter-signup-popup .newsletter_title .close{
		width: 100%;
		padding: 5px 10px;
		position: relative;
		display: block;
	}
	.feedback-popup .feedback-form .feedback-title .title,
	.newsletter-signup-popup .newsletter_title .title{
		position: relative;
		padding: 5px 10px;
		display: block;
	}
	/*fields*/
	.feedback-popup .feedback-form label,
	.newsletter-signup-popup .newsletter_content label{
		width: 100%;
		margin-bottom: 5px;
	}
	.feedback-popup .feedback-form .ratings-container,
	.feedback-popup .feedback-form input[type="text"], 
	.feedback-popup .feedback-form textarea,
	.newsletter-signup-popup .newsletter_content input, 
	.newsletter-signup-popup .newsletter_content textarea, 
	.newsletter-signup-popup .newsletter_content select, 
	.newsletter-signup-popup .newsletter_content button{
		width: 100%;
		margin: 0px;
	}
	.feedback-popup .feedback-form .ratings-container .feedback-rating{
		width: 100%;
	}
	.feedback-popup .feedback-form .ratings-container .feedback-rating.good{
		border: solid 1px #555;
		border-bottom: 0px;
	}
	.feedback-popup .feedback-form .ratings-container .feedback-rating.average{
		border: solid 1px #555;
	}
	.feedback-popup .feedback-form .ratings-container .feedback-rating.bad{
		border: solid 1px #555;
		border-top: 0px;
	}
	
	
	
	
	/*-------FOOTER-------*/
	/*---footer nav---*/
	.site-footer .navbar,
	.site-footer .navbar .nav-menu{ 
		display: block;
	}
	.site-footer .navbar .nav-menu{
		margin-bottom: 15px;
	}
	
	.site-footer .navbar .nav-menu li {
		display: block;
	}
	.site-footer .navbar .nav-menu li a,
	.site-footer .navbar .nav-menu li:first-child a{
		padding: 5px 15px;
		border-bottom: solid 1px #fff;
	}
	.navbar .bottom-navigation .nav-menu li a:after{
		display: none;
	}
	
	
	.site-footer .inner {
		padding: 25px 15px;
	}
	.site-footer .widget:nth-child(1n) {
		width: 100%;
		padding: 0px;
		margin-bottom: 15px;
	}
	.site-footer .attribution{
		width: 100%;
		margin-bottom: 15px;
	}
	.site-footer .feedback{
		width: 100%;
	}
	.feedback .feedback_items{
		float: left;
	}
	

	/*-------ADDITIONAL STYLES-------*/
	/*container, holds two folated containers maybe*/
	.entry-content .container {
	}
	/*half containers used in the content (for left and right)*/
	.entry-content .half-container:nth-child(1n) {
		width: 100%;
		margin-right: 0%;
		margin-left: 0%;
		margin-bottom: 15px;
	}
	.entry-content .half-container:last-child{
		margin-bottom: 0px;
	}
	
	/*-------ADMIN BAR--------*/
	#wpadminbar .ab-top-menu li.parent-theme-version {
		display: block;
	}
	
	
}
